WordPress.org

Ready to get started?Download WordPress

Forums

WP 1.5 and konqueror (2 posts)

  1. maxim
    Member
    Posted 9 years ago #

    wordpress 1.5 dose not seem to display correctly under konqeror (the KDE/Linux web browser)

  2. Mark McKibben
    Member
    Posted 9 years ago #

    What problems did you notice when you were looking at it in Konqueror? What version of Konqueror are you use?

    Also WordPress is simply the platform and any display issues are most likely being caused by the theme used. Keeping that in mind, what theme is the site running that doesn't display properly? If you're not sure what theme the site is using, what's the URL of the site you're having problems with? If it's your own site, try fixing your validation errors and then see if you're still having the problem(s).

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.